﻿header{
	width: 100%;
	display: block;
	position: relative;
	z-index: 9999;
	
}
.rwd-menu{
	display: none;
}

.header-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 5px;
}

.header-loading{
	width: 0%;
	height: 3px;
	background-color: #f37e00;
	display: block;
}
.header-logo{
	display: block;
	float: left;
}

.header-menu-box{
	float: right;
	display: table;
	position: relative;
}
.header-menu{
	font-size: 0;
	display: block;
}

.header-menu> li{
	width: 125px;
	line-height: 65px;
	text-align: center;
	display: inline-block;
}

.menu-link{
	font-size: 16px;
	display: block;
	width: 100%;
	position: relative;
}
.header-menu li .menu-link:before{
	content: '';
	width:2px;
	height: 17px;
	background-color: #c0c0c0;
	display: block;
	position: absolute;
	left: -1px;
    top: 25px;
}
.header-menu li .menu-link:after{
	content: '';
	width:2px;
	height: 17px;
	background-color: #c0c0c0;
	display: block;
	position: absolute;
	right: -1px;
    top: 25px;
}


/*.header-menu> li:last-child{
	height: 53px!important;
}
.header-menu> li:last-child:after{
	content: '';
	width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #ffca06;
    border-left: 5px solid transparent;
    display: block;
    position: absolute;
    bottom: 0;
    left: calc(50% - 4px);
}*/

/* ---------------------------------- */

.rwd-menu{
    width: 50px;
    position: absolute;
    right: 3%;
    top: 20px;
    z-index: 99999;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color:#929292;
    position: relative;
}
.rwd-menu span:nth-child(even){
    margin: 10px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -28px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleY(1) rotate(-45deg);
    transition-delay: 0.3s;

}
.rwd-menu.active span{
    background-color: #929292;
}
.menu-about.active{
    border-bottom: 1px solid #929292;
}
.mask{
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    z-index: 999;
    display: none;
}
.mask.active{
    display: block;
}
/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100%;
    display: table;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 154px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;

}

/*logo-淡入*/
@-webkit-keyframes right2 {
   from {
    right: 0;
  }

  to {
    right: -100%;
  }
}
@keyframes right2 {
  from {
    right: 0%;
  }

  to {
    right: -100%;
  }
}
